body {
  font-family: "Montserrat", sans-serif;
  color: #333333;
  background-color: #EDEFF4;
}

.container {
    padding: 0px;
}
a {
  color: #007bff;
}

a:hover {
  color: #0056b3;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #31404B;
}

h1, .h1 {
  font-size: 1.25rem;
}

@media (max-width: 1200px) {
  h1, .h1 {
    font-size: calc(1.175rem + 0.3vw) ;
  }
}

h2, .h2 {
  font-size: 1.5rem;
}

@media (max-width: 1200px) {
  h2, .h2 {
    font-size: calc(1.275rem + 0.3vw) ;
  }
}

h3, .h3 {
  font-size: 1.75rem;
}

@media (max-width: 1200px) {
  h3, .h3 {
    font-size: calc(1.3rem + 0.6vw) ;
  }
}

h4, .h4 {
  font-size: 1.5rem;
}

@media (max-width: 1200px) {
  h4, .h4 {
    font-size: calc(1.275rem + 0.3vw) ;
  }
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1.15rem;
}

h1,
h2,
.font-weight-bold {
  font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
  font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium {
  font-weight: 500 !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

medium,
.medium {
  font-size: 90%;
  font-weight: 400;
}

.form-control {
    font-size: 1.1rem;
}

.form-control:focus {
  border-color: #ffe680;
  box-shadow: 0 0 0 0.2rem rgba(255, 204, 0, 0.25);
}


.btn-primary {
  color: #212529;
  background-color: #FFCC00;
  border-color: #FFCC00;
}

.btn-primary:hover {
  color: #212529;
  background-color: #d9ad00;
  border-color: #cca300;
}

.btn-primary:focus, .btn-primary.focus {
  color: #212529;
  background-color: #d9ad00;
  border-color: #cca300;
  box-shadow: 0 0 0 0.2rem rgba(222, 179, 6, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #212529;
  background-color: #FFCC00;
  border-color: #FFCC00;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #212529;
  background-color: #cca300;
  border-color: #bf9900;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(222, 179, 6, 0.5);
}

.btn-secondary {
  color: #fff;
  background-color: #31404B;
  border-color: #31404B;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #222c34;
  border-color: #1d262c;
}

.btn-secondary:focus, .btn-secondary.focus {
  color: #fff;
  background-color: #222c34;
  border-color: #1d262c;
  box-shadow: 0 0 0 0.2rem rgba(80, 93, 102, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  color: #fff;
  background-color: #31404B;
  border-color: #31404B;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #1d262c;
  border-color: #181f24;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(80, 93, 102, 0.5);
}

.nav {
  font-size: 1.2rem;
}
.nav-link {
  font-size: 1.2rem;
}

.navbar {
  font-size: 1.2rem;
}

.navbar-dark .navbar-nav .nav-link {
  padding: 20px 15px;
  color: #FFFFFF;
  font-weight: 600;
  text-transform: none;
  outline: none;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: #000000;
  background: #FFCC00;
}

@media (max-width: 991.98px) {
  .navbar-dark .navbar-nav .nav-link {
    padding: 8px 15px;
  }
}


.dropdown-menu {
  font-size: 1.3rem;
  font-weight: 700;
}

.dropdown-item:hover, .dropdown-item:focus {
  background-color: #FFCC00;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #FFCC00;
}


.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #FFCC00;
  font-size: 1rem;
  border-radius: 0.25rem;
}

.nav-pills :hover, .nav-pills:focus {
  background-color: #FFCC00;
  border-radius: 0.25rem;
}

.bg-primary {
 background-color: #3B5998 !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #cca300 !important;
}

.bg-secondary {
  background-color: #31404B !important;
}

a.bg-secondary:hover, a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
  background-color: #1d262c !important;
}

.text-primary {
  color: #FFCC00 !important;
}

a.text-primary:hover, a.text-primary:focus {
  color: #b38f00 !important;
}

.text-secondary {
  color: #31404B !important;
}

a.text-secondary:hover, a.text-secondary:focus {
  color: #13191d !important;
}

.text-light {
  color: #FFFFFF !important;
}

a.text-light:hover, a.text-light:focus {
  color: #d9d9d9 !important;
}

.text-dark {
  color: #1E2024 !important;
}

a.text-dark:hover, a.text-dark:focus {
  color: black !important;
}

.page-link {
  color: #000000;
}
.page-link:hover {
  background-color: #31404B;
  color: #FFFFFF;
}
.page-link:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 204, 0, 0.25);
}
.page-item.active .page-link {
  background-color: #31404B;
  border-color: #31404B;
}

.text-body {
  color: #9A9DA2 !important;
}

.ads_top_left {text-align:center;font-size:10px;padding: 5px;margin-bottom:20px;float:left; width:78%;}
.ads_top_right {text-align:center;font-size:10px;padding: 5px;margin-bottom:20px;float:left;width:21%;}
.ads {text-align:center;font-size:10px;padding: 5px;margin-bottom:15px;}

.section-title {
  margin-bottom: 15px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #FFFFFF;
  border: 1px solid #dee2e6;
  border-left: 5px solid #FFCC00;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

.small_1 {
    font-size: .775em;
    font-weight: 300;
}


/****************************************** BEGIN ICONS *******************************************/
.back-to-top .icon {
  width:28px;
  height:28px;
  position:relative;
  top:3px;
}

.pagination-arrow .icon {
  width: 48px;
  height: 48px;
}

.pagination-arrow .icon-chevron-left {
  position:relative;
  right:3px;
}

.pagination-arrow .icon-chevron-right {
  position:relative;
  left:3px;
}

.pagination-arrow {
  min-width: 80px;
  min-height: 72px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}



.icon {
  display:inline-block;
  width:16px;
  height:16px;
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
  vertical-align:-2px;
  flex-shrink:0;
}

.icon-inline {
  width:18px;
  height:18px;
  opacity:.8;
  display:inline-block;
  position:relative;
  top:1px;
}

.icon-btn {
  display:flex;
  align-items:center;
  justify-content:center;
}

.icon-btn .icon {
  width:22px;
  height:22px;
}

.icon-btn-whatsapp {
  background:#3EBE2B;
  border-color:#3EBE2B;
}

.icon-btn-facebook {
  background:#39569E;
  border-color:#39569E;
}

.icon-inline-btn {
  width:18px;
  height:18px;

  display:inline-block;
  margin-top:.1rem;
  margin-bottom:.1rem;

  position:relative;
  top:-1px;
}

.icon-status {
  width:22px;
  height:22px;

  position:relative;
  top:2px;
}

.icon-copy {
  background-image:url('icons/copy.svg');
}
.icon-whatsapp {
  background-image:url('icons/whatsapp.svg');
}
.icon-cog {
  background-image:url('icons/cog.svg');
}
.icon-arrow-up {
  background-image:url('icons/arrow-up.svg');
}
.icon-back-top {
  background-image:url('icons/back-to-top.svg');
}

.icon-arrow-left {
  background-image:url('icons/arrow-left.svg');
}
.icon-arrow-left-circle {
  background-image:url('icons/arrow-left-circle.svg');
}
.icon-chevron-left {
  background-image:url('icons/chevron-left.svg');
}

.icon-arrow-right {
  background-image:url('icons/arrow-right.svg');
}
.icon-arrow-right-circle {
  background-image:url('icons/arrow-right-circle.svg');
}
.icon-chevron-right {
  background-image:url('icons/chevron-right.svg');
}
.icon-grid {
  background-image:url('icons/grid.svg');
}
.icon-reply {
  background-image:url('icons/reply.svg');
}
.icon-download {
  background-image:url('icons/download.svg');
}
.icon-download-inline {
  background-image:url('icons/download-inline.svg');
}
.icon-image {
  background-image:url('icons/image.svg');
}

.icon-file-text {
  background-image:url('icons/file-text.svg');
}
.icon-facebook {
  background-image:url('icons/facebook.svg');
}
.icon-twitter {
  background-image:url('icons/twitter.svg');
}
.icon-pinterest {
  background-image:url('icons/pinterest.svg');
}
.icon-eye {
  background-image:url('icons/eye.svg');
}
.icon-share {
  background-image:url('icons/share.svg');
}
.icon-user {
  background-image:url('icons/user.svg');
}
.icon-video {
  background-image:url('icons/video.svg');
}
.icon-check {
  background-image:url('icons/check.svg');
}
.icon-alert {
  background-image:url('icons/alert-danger.svg');
}
.icon-success {
  background-image:url('icons/check-success.svg');
}
.icon-search {
  background-image:url('icons/search.svg');
}

.action-card {
  background:#055570;
}

.action-card-primary {
  background:#39569E;
  color:#ffffff;
}

.action-card-success {
  background:#138912;
  color:#ffffff;
}

.action-card-warning {
  background:#FFCC00;
  color:#000000;
}

.action-card-whatsapp {
  background:#3EBE2B;
  color:#ffffff;
}

.action-card-icon {
  width:65px;
  height:65px;
  background-color:rgba(0,0,0,.2);
  background-repeat:no-repeat;
  background-position:center;
  background-size:32px 32px;
  flex-shrink:0;
  margin-right:16px;
}

.action-card-text {
  font-size:1.1rem;
  font-weight:500;
}

.view-all-btn-icon {
  width:32px;
  height:32px;

  position:relative;
  left:2px;

  flex-shrink:0;
}
/****************************************** END ICONS *******************************************/